<?xml version="1.0"?>
<info xmlns:xsi= "http://www.w3.org/2001/XMLSchema-instance"
      xsi:noNamespaceSchemaLocation="https://apps.nextcloud.com/schema/apps/info.xsd">
    <id>ctautomailhooks</id>
    <name>C T Auto Mail Hooks</name>
    <summary>creates/updates/deletes mail user for nextcloud on user creation for collective.tools</summary>
    <description><![CDATA[creates/updates/deletes mail user for nextcloud on user creation for collective.tools]]></description>
    <version>0.0.1</version>
    <licence>agpl</licence>
    <author mail="alexander@vassilevski.com" >Alex</author>
    <namespace>CTAutoMailHooks</namespace>
    <category>tools</category>
    <bugs>https://github.com/sashetov/ctautomailhooks</bugs>
    <dependencies>
        <nextcloud min-version="15" max-version="27"/>
    </dependencies>
    <navigations>
    </navigations>
</info>
